/*     42330 : 타이틀 텍스트 + 링크      */
.title__42330__ {position:relative;font-size:0}
.title__42330__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__42330__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__42330__.style_top p {padding-top:10px}
.title__42330__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__42330__.style_right p {padding-right:14px}
.title__42330__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__42330__.style_bottom p {padding-bottom:12px}
.title__42330__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__42330__.style_left p {padding-left:14px}
.title__42330__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__42330__.style_circle1 p {padding-left:18px}
.title__42330__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__42330__.style_circle2 p {padding-left:18px}
.title__42330__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__42330__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__42330__ a:hover {color:#d00000}
.title__42330__.style_top a {top:10px}
.title__42330__.style_bottom a {bottom:12px}

.title__42330__ a.cross {width:20px;text-indent:-9999px}
.title__42330__ a.cross:before,
.title__42330__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__42330__ a.cross:before {width:2px;height:12px}
.title__42330__ a.cross:after {width:12px;height:2px}
.title__42330__ a.cross:hover:before,
.title__42330__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__42330__ p {font-size:24px}
	.title__42330__.style_top p:before {width:24px}
	.title__42330__.style_right p:before {height:24px}
	.title__42330__.style_bottom p:before {width:24px}
	.title__42330__.style_left p:before {height:24px}

	.title__42330__ a {height:24px}
	.title__42330__ a.cross {width:24px}
}

/*     42341 : 타이틀 텍스트      */
.title__42341__ p {margin:0;padding:0 0 5px;border-bottom:1px solid #dddddd;font-size:18px;font-weight:bold;color:#000000}
.title__42341__ p span {position:relative;top:-2px;margin-left:5px;font-size:12px;font-weight:normal;color:#aaaaaa}

@media (max-width:1023px){
	.title__42341__ p {font-size:16px}
}

/*     42240 : 장문 텍스트      */
.textarea__42240__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__42240__ p {font-size:14px;line-height:1.7em;}
}

/*     42332 : 타이틀 텍스트      */
.title__42332__ {font-size:0}
.title__42332__ p {margin:0;padding:0}
.title__42332__ p:after {content:'';display:block;clear:both}
.title__42332__ p > span {display:block;font-size:25px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;vertical-align:top}
.title__42332__ p .title {float:left;margin-right:10px}
.title__42332__ p .sub_text {overflow:hidden;position:relative;padding-left:10px;font-weight:normal;color:#bbbbbb}
.title__42332__ p .sub_text:before {content:'';position:absolute;top:0;left:0;bottom:0;width:1px;height:50%;margin:auto 0;background:#bbbbbb;font-size:0}

@media all and (min-width:1024px){
	.title__42332__ p > span {font-size:24px}
	.title__42332__ p .title {margin-right:12px}
	.title__42332__ p .sub_text {padding-left:12px}
}

/*     42241 : 이미지      */
.img__42241__ {max-width:100%}
.img__42241__ * {box-sizing:border-box}
.img__42241__ a {display:block;vertical-align:top}
.img__42241__ img {width:px;vertical-align:top}

/*     42351 : 이미지      */
.img__42351__ {display:block; position:relative; max-width:100%; text-decoration:none; vertical-align:top;}
.img__42351__:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:1;
	width:100%; height:100%; background:#bbbbbb; opacity:0; -webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img__42351__ * {box-sizing:border-box;}
.img__42351__ .figure {display:block; overflow:hidden;}
.img__42351__ .figure img {width:100%; vertical-align:top; -webkit-transition:all 0.3s ease-out; transition:all 0.3s ease-out;}
.img__42351__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__42351__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__42351__ .caption .caption_inner {display:table-cell; padding:15px; vertical-align:top;}
.img__42351__ .caption .cap_text1 {display:block; font-size:18px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em;}
.img__42351__ .caption .cap_text2 {display:block; margin-top:2px; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:-.03em;}
.img__42351__:hover:before {content:''; opacity:.3;}
.img__42351__:hover .figure img {-webkit-transform:scale(1.08); -moz-transform:scale(1.08); -o-transform:scale(1.08); -ms-transform:scale(1.08); transform:scale(1.08);}

@media all and (min-width:768px){
	.img__42351__ .caption .caption_inner {padding:20px;}
	.img__42351__ .caption .cap_text1 {font-size:20px;}
	.img__42351__ .caption .cap_text2 {margin-top:3px; font-size:14px;}
}

@media all and (min-width:1024px){
	.img__42351__ .caption .caption_inner {padding:30px;}
	.img__42351__ .caption .cap_text1 {font-size:23px; line-height:1.3em;}
	.img__42351__ .caption .cap_text1 > span {display:inline-block; position:relative; padding-top:6px; vertical-align:top;}
	.img__42351__ .caption .cap_text1 > span:before {
		content:''; position:absolute; top:0; left:0; right:0; width:0; height:1px; background:#444444; -webkit-transition:.3s all ease-in-out; transition:.3s all ease-in-out;
	}
	.img__42351__ .caption .cap_text2 {margin-top:5px; font-size:15px; line-height:1.5em;}
	.img__42351__:hover .caption .cap_text1 > span:before {width:100%;}
}

/*     42242 : 이미지      */
.img__42242__ {max-width:100%}
.img__42242__ * {box-sizing:border-box}
.img__42242__ a {display:block;vertical-align:top}
.img__42242__ img {width:px;vertical-align:top}

/*     42339 : 한줄 텍스트      */
.text__42339__ {display:table;width:100%}
.text__42339__ p {display:table-cell;margin:0;padding:0;vertical-align:middle}
.text__42339__ p a {color:#444444}
.text__42339__ p span {display:block;position:relative}
.text__42339__ .center {padding:10px;font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;text-align:center;white-space:nowrap}
.text__42339__ .left,
.text__42339__ .right {width:50%}
.text__42339__ .left span {padding:10px 60px 10px 10px}
.text__42339__ .right span {padding:10px 10px 10px 60px}
.text__42339__ .left i,
.text__42339__ .right i {display:block;position:absolute;top:0;bottom:0;height:1px;margin:auto;background:#e0e0e0}
.text__42339__ .left i {right:60px;left:0}
.text__42339__ .right i {right:0;left:60px}

.text__42339__ .left span:before,
.text__42339__ .left span:after,
.text__42339__ .left i:after,
.text__42339__ .right span:before,
.text__42339__ .right span:after,
.text__42339__ .right i:after {content:'';display:block;position:absolute;top:0;bottom:0;margin:auto;border-radius:50%;background:#e0e0e0}

.text__42339__ .left span:before {right:60px;width:8px;height:8px}
.text__42339__ .left span:after {right:36px;width:10px;height:10px}
.text__42339__ .left i:after {right:-54px;width:16px;height:16px}

.text__42339__ .right span:before {left:60px;width:8px;height:8px}
.text__42339__ .right span:after {left:36px;width:10px;height:10px}
.text__42339__ .right i:after {left:-54px;width:16px;height:16px}

/*     42243 : 이미지 리스트 (타일형)      */
.img_tile__42243__ {overflow:hidden}
.img_tile__42243__ .img_inner {margin:0 -10px}
.img_tile__42243__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__42243__ * {box-sizing:border-box}
.img_tile__42243__ .item {float:left;position:relative;width:100%;padding:15px 0 5px}
.img_tile__42243__ .item .item_inner {display:block;padding:0 10px;border-left:1px solid #dedede}
.img_tile__42243__ .item a {display:block}
.img_tile__42243__ .figure {display:block;margin-bottom:10px}
.img_tile__42243__ .figure img {width:100%;vertical-align:top}
.img_tile__42243__ .caption {display:block;padding-bottom:5px}
.img_tile__42243__ .caption > span {display:block}
.img_tile__42243__ .caption > span.subject {color:#cd2935;letter-spacing:-.03em;}
.img_tile__42243__ .caption > span.content {margin-top:12px;color:#999999;}

.text_m_sml__42243__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__42243__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__42243__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__42243__ .caption > span.content {font-size:14px;line-height:1.6em}
.text_m_big__42243__ .caption > span.subject {font-size:26px;line-height:1.4em}
.text_m_big__42243__ .caption > span.content {font-size:14px;line-height:1.6em}

.col_m_1__42243__ .item {width:100%}
.col_m_2__42243__ .item {width:50%}
.col_m_3__42243__ .item {width:33.3333%}
.col_m_4__42243__ .item {width:25%}
.col_m_1__42243__ .item,
.col_m_2__42243__ .item2n,
.col_m_3__42243__ .item3n,
.col_m_4__42243__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__42243__ .img_inner {margin:0 -20px}
	.img_tile__42243__ .item {padding:25px 0 15px}
	.img_tile__42243__ .item .item_inner {padding:0 20px}

	.col_m_1__42243__ .item,
	.col_m_2__42243__ .item2n,
	.col_m_3__42243__ .item3n,
	.col_m_4__42243__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__42243__ .item {width:100%}
	.col_t_2__42243__ .item {width:50%}
	.col_t_3__42243__ .item {width:33.3333%}
	.col_t_4__42243__ .item {width:25%}
	.col_t_5__42243__ .item {width:20%}
	.col_t_6__42243__ .item {width:16.6666%}
	.col_t_1__42243__ .item,
	.col_t_2__42243__ .item2n,
	.col_t_3__42243__ .item3n,
	.col_t_4__42243__ .item4n,
	.col_t_5__42243__ .item5n,
	.col_t_6__42243__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__42243__ .img_inner {margin:0 -30px}
	.img_tile__42243__ .item {padding:35px 0 25px}
	.img_tile__42243__ .item .item_inner {padding:0 30px}
	.img_tile__42243__ .figure {margin-bottom:15px}
	.img_tile__42243__ .caption > span.content {margin-top:20px}

	.text_sml__42243__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__42243__ .caption > span.content {line-height:1.7em}
	.text_med__42243__ .caption > span.subject {font-size:28px;line-height:1.4em}
	.text_med__42243__ .caption > span.content {line-height:1.7em}
	.text_big__42243__ .caption > span.subject {font-size:36px;line-height:1.4em}
	.text_big__42243__ .caption > span.content {line-height:1.7em}

	.col_t_1__42243__ .item,
	.col_t_2__42243__ .item2n,
	.col_t_3__42243__ .item3n,
	.col_t_4__42243__ .item4n,
	.col_t_5__42243__ .item5n,
	.col_t_6__42243__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__42243__ .item {width:100%}
	.col_pc_2__42243__ .item {width:50%}
	.col_pc_3__42243__ .item {width:33.3333%}
	.col_pc_4__42243__ .item {width:25%}
	.col_pc_5__42243__ .item {width:20%}
	.col_pc_6__42243__ .item {width:16.6666%}
	.col_pc_1__42243__ .item,
	.col_pc_2__42243__ .item2n,
	.col_pc_3__42243__ .item3n,
	.col_pc_4__42243__ .item4n,
	.col_pc_5__42243__ .item5n,
	.col_pc_6__42243__ .item6n {clear:both;border-left-width:1px;}
}

/*     42345 : 타이틀 텍스트      */
.title__42345__ p {margin:0;padding:0 0 5px;border-bottom:1px solid #dddddd;font-size:20px;font-weight:bold;color:#2f9a04}
.title__42345__ p span {position:relative;top:-2px;margin-left:5px;font-size:14px;font-weight:normal;color:#899a82}

@media (max-width:1023px){
	.title__42345__ p {font-size:16px}
}

/*     42346 : 이미지 리스트      */
.img_tile__42346__ {overflow:hidden;}
.img_tile__42346__ * {box-sizing:border-box;}
.img_tile__42346__ .img_inner {margin:0 -5px;}
.img_tile__42346__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__42346__ .item {float:left; position:relative; width:100%; padding:10px 5px 15px;}
.img_tile__42346__ .item a {display:block; text-decoration:none;}
.img_tile__42346__ .figure {display:block;}
.img_tile__42346__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__42346__ .caption {display:block; margin-top:12px;}
.img_tile__42346__ .caption > span {display:block;}
.img_tile__42346__ .caption > span.subject {padding:3px 10px; font-size:15px; font-weight:bold; border-radius:3px; background:#98bf58; color:#fff;}
.img_tile__42346__ .caption > span.content {margin-top:5px; padding:0 3px; font-size:13px; color:#444444;}

.col_m_1__42346__ .item {width:100%;}
.col_m_2__42346__ .item {width:50%;}
.col_m_3__42346__ .item {width:33.3333%;}
.col_m_4__42346__ .item {width:25%;}
.col_m_1__42346__ .item,
.col_m_2__42346__ .item2n,
.col_m_3__42346__ .item3n,
.col_m_4__42346__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__42346__ .img_inner {margin:0 -10px;}
	.img_tile__42346__ .item {padding:10px 10px 20px;}

	.col_m_1__42346__ .item,
	.col_m_2__42346__ .item2n,
	.col_m_3__42346__ .item3n,
	.col_m_4__42346__ .item4n {clear:none;}

	.col_t_1__42346__ .item {width:100%;}
	.col_t_2__42346__ .item {width:50%;}
	.col_t_3__42346__ .item {width:33.3333%;}
	.col_t_4__42346__ .item {width:25%;}
	.col_t_5__42346__ .item {width:20%;}
	.col_t_6__42346__ .item {width:16.6666%;}
	.col_t_1__42346__ .item,
	.col_t_2__42346__ .item2n,
	.col_t_3__42346__ .item3n,
	.col_t_4__42346__ .item4n,
	.col_t_5__42346__ .item5n,
	.col_t_6__42346__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__42346__ .img_inner {margin:0 -15px;}
	.img_tile__42346__ .item {padding:10px 15px 20px;}
	.img_tile__42346__ .caption {margin-top:15px;}
	.img_tile__42346__ .caption > span.subject {padding:6px 12px; border-radius:3px;}
	.img_tile__42346__ .caption > span.content {margin-top:8px; padding:0 5px;}

	.text_sml__42346__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__42346__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__42346__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_med__42346__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__42346__ .caption > span.subject {font-size:18px; line-height:1.5em;}
	.text_big__42346__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__42346__ .item,
	.col_t_2__42346__ .item2n,
	.col_t_3__42346__ .item3n,
	.col_t_4__42346__ .item4n,
	.col_t_5__42346__ .item5n,
	.col_t_6__42346__ .item6n {clear:none;}

	.col_pc_1__42346__ .item {width:100%;}
	.col_pc_2__42346__ .item {width:50%;}
	.col_pc_3__42346__ .item {width:33.3333%;}
	.col_pc_4__42346__ .item {width:25%;}
	.col_pc_5__42346__ .item {width:20%;}
	.col_pc_6__42346__ .item {width:16.6666%;}
	.col_pc_1__42346__ .item,
	.col_pc_2__42346__ .item2n,
	.col_pc_3__42346__ .item3n,
	.col_pc_4__42346__ .item4n,
	.col_pc_5__42346__ .item5n,
	.col_pc_6__42346__ .item6n {clear:both;}
}

/*     42347 : 텍스트 오버레이 이미지      */
.text_over_img__42347__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__42347__ a{display:block;text-decoration:none;}
.text_over_img__42347__ img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__42347__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__42347__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__42347__:hover:after{background-color:rgba(193, 156, 128, 0.8);}

.text_over_img__42347__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__42347__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__42347__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__42347__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__42347__ .caption_wrap .show_subject{font-weight:bold;color:#ffffff;}
.text_over_img__42347__ .caption_wrap .subject{font-weight:bold;color:#000000;}
.text_over_img__42347__ .caption_wrap .content{color:#000000;}

.text_m_sml__42347__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_m_med__42347__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_m_big__42347__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__42347__ .caption_wrap .subject,
.text_over_img__42347__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__42347__ .caption_wrap .subject,
	.text_over_img__42347__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__42347__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__42347__ .caption_wrap .show_subject,
	.text_over_img__42347__ .caption_wrap .subject{margin-bottom:10px;}
	.text_over_img__42347__ .caption_cont{margin-top:105px;transition:margin 0.5s ease;}
	.text_over_img__42347__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__42347__:hover .caption_wrap .subject,
	.text_over_img__42347__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__42347__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__42347__ .caption_wrap .show_subject,
	.text_sml__42347__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_sml__42347__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_med__42347__ .caption_wrap .show_subject,
	.text_med__42347__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_med__42347__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_big__42347__ .caption_wrap .show_subject,
	.text_big__42347__ .caption_wrap .subject{font-size:22px;line-height:30px;}
	.text_big__42347__ .caption_wrap .content{font-size:17px;line-height:30px;}
}

/*     42348 : 텍스트 오버레이 이미지      */
.text_over_img__42348__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__42348__ a{display:block;text-decoration:none;}
.text_over_img__42348__ img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__42348__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__42348__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__42348__:hover:after{background-color:rgba(193, 156, 128, 0.8);}

.text_over_img__42348__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__42348__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__42348__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__42348__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__42348__ .caption_wrap .show_subject{font-weight:bold;color:#e66d1e;}
.text_over_img__42348__ .caption_wrap .subject{font-weight:bold;color:#000000;}
.text_over_img__42348__ .caption_wrap .content{color:#000000;}

.text_m_sml__42348__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_m_med__42348__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_m_big__42348__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__42348__ .caption_wrap .subject,
.text_over_img__42348__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__42348__ .caption_wrap .subject,
	.text_over_img__42348__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__42348__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__42348__ .caption_wrap .show_subject,
	.text_over_img__42348__ .caption_wrap .subject{margin-bottom:10px;}
	.text_over_img__42348__ .caption_cont{margin-top:105px;transition:margin 0.5s ease;}
	.text_over_img__42348__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__42348__:hover .caption_wrap .subject,
	.text_over_img__42348__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__42348__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__42348__ .caption_wrap .show_subject,
	.text_sml__42348__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_sml__42348__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_med__42348__ .caption_wrap .show_subject,
	.text_med__42348__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_med__42348__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_big__42348__ .caption_wrap .show_subject,
	.text_big__42348__ .caption_wrap .subject{font-size:22px;line-height:30px;}
	.text_big__42348__ .caption_wrap .content{font-size:17px;line-height:30px;}
}

/*     42349 : 텍스트 오버레이 이미지      */
.text_over_img__42349__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__42349__ a{display:block;text-decoration:none;}
.text_over_img__42349__ img{width:100%;max-width:none;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__42349__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__42349__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__42349__:hover:after{background-color:rgba(193, 156, 128, 0.8);}

.text_over_img__42349__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__42349__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__42349__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__42349__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__42349__ .caption_wrap .show_subject{font-weight:bold;color:#ffffff;}
.text_over_img__42349__ .caption_wrap .subject{font-weight:bold;color:#000000;}
.text_over_img__42349__ .caption_wrap .content{color:#000000;}

.text_m_sml__42349__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_m_med__42349__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_m_big__42349__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__42349__ .caption_wrap .subject,
.text_over_img__42349__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__42349__ .caption_wrap .subject,
	.text_over_img__42349__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__42349__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__42349__ .caption_wrap .show_subject,
	.text_over_img__42349__ .caption_wrap .subject{margin-bottom:10px;}
	.text_over_img__42349__ .caption_cont{margin-top:105px;transition:margin 0.5s ease;}
	.text_over_img__42349__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__42349__:hover .caption_wrap .subject,
	.text_over_img__42349__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__42349__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__42349__ .caption_wrap .show_subject,
	.text_sml__42349__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_sml__42349__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_med__42349__ .caption_wrap .show_subject,
	.text_med__42349__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_med__42349__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_big__42349__ .caption_wrap .show_subject,
	.text_big__42349__ .caption_wrap .subject{font-size:22px;line-height:30px;}
	.text_big__42349__ .caption_wrap .content{font-size:17px;line-height:30px;}
}

/*     42350 : 텍스트 오버레이 이미지      */
.text_over_img__42350__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__42350__ a{display:block;text-decoration:none;}
.text_over_img__42350__ img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__42350__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__42350__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__42350__:hover:after{background-color:rgba(193, 156, 128, 0.8);}

.text_over_img__42350__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__42350__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__42350__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__42350__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__42350__ .caption_wrap .show_subject{font-weight:bold;color:#e66d1e;}
.text_over_img__42350__ .caption_wrap .subject{font-weight:bold;color:#000000;}
.text_over_img__42350__ .caption_wrap .content{color:#000000;}

.text_m_sml__42350__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_m_med__42350__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_m_big__42350__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__42350__ .caption_wrap .subject,
.text_over_img__42350__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__42350__ .caption_wrap .subject,
	.text_over_img__42350__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__42350__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__42350__ .caption_wrap .show_subject,
	.text_over_img__42350__ .caption_wrap .subject{margin-bottom:10px;}
	.text_over_img__42350__ .caption_cont{margin-top:105px;transition:margin 0.5s ease;}
	.text_over_img__42350__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__42350__:hover .caption_wrap .subject,
	.text_over_img__42350__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__42350__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__42350__ .caption_wrap .show_subject,
	.text_sml__42350__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_sml__42350__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_med__42350__ .caption_wrap .show_subject,
	.text_med__42350__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_med__42350__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_big__42350__ .caption_wrap .show_subject,
	.text_big__42350__ .caption_wrap .subject{font-size:22px;line-height:30px;}
	.text_big__42350__ .caption_wrap .content{font-size:17px;line-height:30px;}
}

